﻿/*****************************************************************************/
/* Default Settings */
.Font_PageTitle
{
	font-family : Arial;
	font-size : xx-large;
	color : Black;
	font-weight : bold;
}

.Font_TableHeader
{
	font-family : Arial;
	font-size : large;
	color : White;
	font-weight : bold;
}

.Font_TableInstruction
{
	font-family : Arial;
	font-size : medium;
	color : White;
	font-weight : bold;
}

.Font_TableText
{
	font-family : Arial;
	font-size : medium;
	color : Black;
	font-weight : normal;
}

.Color_PageBGC
{
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 12px;
	font-weight:100;
}

.Color_CellBGC
{
	background-color: #FFFFFF;
}

.Color_InsideBorderColour
{
	border-style: solid;
	border-width: 1px;
	text-align: center;		
}


.header_logo
{
	max-width:400px; 
	max-height:120px;
}
/*****************************************************************************/

/* GLOBAL ELEMENTS */   
.buttons_next {
font:9px/1 Verdana, Geneva, Arial, serif;
font-style:normal;
font-weight: bold;
color: #FFFFFF;
margin: 0px;
padding-bottom: 2px;
border: none;
background: transparent;
width: 120px;
height:28px;	
max-width:120px;
max-height:28px;	
cursor: hand;
cursor:pointer;
}

.buttonsh {
font:9px/1 Verdana, Geneva, Arial, serif;;
font-style:normal;
font-weight:bold;
color: #000000;
margin: 0px;
padding-bottom: 2px;
width: 66px;
height:23px;
border: none;
background: transparent;
/*background-image:url(../img/buttons.gif);*/
cursor: hand;
cursor:pointer;
}


/* SIMPLE TEXT */
.sectxt_alltxt {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 9px;
	font-weight:100;
	color:Black;
}

/* ENROLLMENT HEADING TEXT*/
.enroll_sectxt_alltxt {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 12px;
	font-weight:100;
	color:#FFFFFF;
}

/* ///////////////////////////////////////////////////
 START POPOUT SUB-TEXT POPOUT HELP TEXT STYLE OF ///////////////////// */
#subtxt_hintbox{ /*CSS for pop up hint box */
	position:absolute;
	top: 0;
	background-color: #F5FBFF;
	width: 150px; /*Default width of hint.*/ 
	padding: 3px;
	border:solid 1px #ccc;
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 9px;
	color:#000000;
	line-height:14px;
	font-weight:100;
	z-index:100;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	visibility: hidden;
}

.subtxt_hintanchor{ /*CSS for link that shows hint onmouseover*/
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 9px;
	font-weight:100;
	color:#000000;
	text-decoration:none;
}

/* END POPOUT SUB-TEXT POPOUT HELP TEXT STYLE OF ////////////////////////////
/////////////////////////////////////////////////////////////////////////////





/* ////////////////////////////////////////////////////////////////////////
 START POPOUT HEADING-TEXT POPOUT HELP TEXT STYLE OF */

#headingtxt_hintbox{ /*CSS for pop up hint box */
	position:absolute;
	top: 0;
	background-color: #F5FBFF;
	width: 150px; /*Default width of hint.*/ 
	padding: 3px;
	border:solid 1px #ccc;
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 9px;
	color:#000000;
	line-height:14px;
	font-weight:100;
	z-index:100;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	visibility: hidden;
}

.headingtxt_hintanchor{ /*CSS for link that shows hint onmouseover*/
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

/* ENDPOPOUT HEADING-TEXT POPOUT HELP TEXT STYLE
//////////////////////////////////////////////////////////////////////// */


input[type="text"],input[type="password"], select, textarea {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:100;
	background-color: #F5FBFF;
	border: 1px solid #BABABA;
	color: #154099;
} 

.sectxt_alltxt input
{
	color: Black;	
}
/************************************************************
REMINDER: DO NOT CHANGE
 ************************************************************/
.SS_FAA_paneTitle {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:bold;
	padding: 0px 6px 0 0;
	top: -18px;
	right: 0px;
	position: relative;
	background-color:#FFFFFF;
/************************************************************
1st pad:  <# (less than) =  higher position of tab names in normal position
2nd. pad: <# (less than) = spacing between tab names reduces
 ************************************************************/
	}
/************************************************************
REMINDER: DO NOT CHANGE
 ************************************************************/
 
 
 
 
 
 
 /************************************************************
REMINDER: DO NOT CHANGE
 ************************************************************/
.SU_TM_paneTitleMgmtButtons {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:bold;
	padding: 0px 6px 0 0;
	top: -18px;
	right: 0px;
	position: relative;
	background-color:#FFFFFF;
/************************************************************
1st pad:  <# (less than) =  higher position of tab names in normal position
2nd. pad: <# (less than) = spacing between tab names reduces
 ************************************************************/
	}
/************************************************************
REMINDER: DO NOT CHANGE
 ************************************************************/
 
 
 
 
 
  /************************************************************
REMINDER: DO NOT CHANGE
 ************************************************************/
.SUBsectionPaneTitleMgmtButtons {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:bold;
	padding: 0px 6px 0 0;
	top: -11px;
	right: 0px;
	position: relative;
	background-color:#FFFFFF;
/************************************************************
1st pad:  <# (less than) =  higher position of tab names in normal position
2nd. pad: <# (less than) = spacing between tab names reduces


	height:248; /** FOR FIREFOX **/
/**	*:height:236px  FOR IE 6 and above **/

/************************************************************/
	}
/************************************************************
REMINDER: DO NOT CHANGE
 ************************************************************/
 
 
 
 
 
 
 /************************************************************
REMINDER: DO NOT CHANGE
 ************************************************************/
.SS_FAA_subSectionTitle {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:bold;
	padding: 0px 6px 0 0;
	right: 0px;
	/* position:fixed;  IE 6 & 7 ignors this positioning because it doesn't allow comment tags in CSS. */
	background-color:#FFFFFF;
/************************************************************
1st pad:  <# (less than) =  higher position of tab names in normal position
2nd. pad: <# (less than) = spacing between tab names reduces
 ************************************************************/
	}
/************************************************************
REMINDER: DO NOT CHANGE
 ************************************************************/
 
 
 
 
 
 


.SS_FAA_paneTablePositioning {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:100;
	top: -10px;
	position: relative;
	background-color:#FFFFFF;
/************************************************************
1st pad:  <# (less than) =  higher position of tab names in normal position
2nd. pad: <# (less than) = spacing between tab names reduces
 ************************************************************/
	}




.paneTableContent {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:100;
	}


/************************************************************
SECURED USERS TAB: SECURED USERS
 ************************************************************/
.SU_SU_paneTableContent {
		font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:100;
	height:284px; /** FOR FIREFOX **/
	*:height:276px /** FOR IE 6 and above **/
	}
/************************************************************
SECURED USERS TAB: SECURED USERS
 ************************************************************/
 
 
 
 
 
 /************************************************************
ASSIGNMENT START
 ************************************************************/
.AS_U_paneTableContent {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:100;
	height:248px; /** FOR FIREFOX **/
	*:height:236px /** FOR IE 6 and above **/
	}
	
	
	
	
.A_UserMgmt_paneTablePositioning {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:100;
	top: -10px;
	position:relative;
	background-color:#FFFFFF;
/************************************************************
1st pad:  <# (less than) =  higher position of tab names in normal position
2nd. pad: <# (less than) = spacing between tab names reduces
 ************************************************************/
	}
	
	
.A_AuthenticationActivity_paneTablePositioning {
	font-family: Verdana, Geneva, Arial, serif;
	font-size: 10px;
	font-weight:100;
	top: -10px;
	position:relative;
	background-color:#FFFFFF;
/************************************************************
1st pad:  <# (less than) =  higher position of tab names in normal position
2nd. pad: <# (less than) = spacing between tab names reduces
 ************************************************************/
	}	
	
/************************************************************
ASSIGNMENT END
 ************************************************************/
 
#myblock {
background-color:#00FFCC;
position:absolute;
left:100px;
top:50px;
width:200px;
height:250px;
}

/************************************************************
MOBILEPASS PAGE START
 ************************************************************/

.PageCell 
{
    padding-bottom: 20px;
    width: 100%;
}

.PageBottom 
{
    padding: 10px;
    text-align: center; 
    position: absolute; 
    bottom: 0px; 
    vertical-align: bottom; 
    margin-left: auto; 
    margin-right: auto; 
    left: 0; 
    right: 0; 
}

.block {
    display: inline-block;
    vertical-align: middle;
}

.MobilePASSsuccessSelect 
{
    width: 40%;
    font-size: 1.2em;
}

ul 
{
    margin-left: -20px;
}

#pageDescription_bottom li 
{
    width: 95%;
    white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
}

ul li 
{
    width: 100%;
    padding-bottom: 20px;
}

ul li div:first-of-type
{
    display: inline-block;
    width: 40%;
    vertical-align: middle;
}

ul li div:last-of-type
{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

img 
{
    max-width: 200px;
    height: auto;
}

a img 
{
    max-width: 100px;
    height: auto;
}


#EnrollmentOptions_Download_Image
{
    width: 70px;
    height: 70px;
}


#EnrollmentOptions_AppStore_Image 
{
    max-width: 200px !important;
    max-height: 70px !important;
}


#customImage 
{
    max-width: 100%;
}

#QRCodeImage 
{
    max-width: 100px;
    height: 100px;
}

/************************************************************
MOBILEPASS PAGE END
 ************************************************************/